## junior-games-net 1.1

=== debian/changelog ===
junior-games-net (1.1) unstable; urgency=low

  * Fixed typo in prerm that left dangling symlink in /usr/doc.
  * Removed obsolete Suggests: task-junior.  Use tasksel instead.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed, 12 Dec 2001 15:27:05 -0400

junior-games-net (1.0) unstable; urgency=low

  * Initial release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 22 Jul 2001 13:09:09 -0300
