=== debian/control ===
Source: junior-games-net
Section: misc
Priority: optional
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Standards-Version: 3.5.6

Package: junior-games-net
Architecture: all
Depends: xpilot, xblast
Description: Debian Jr. Network Games
 While XPilot has a broad international community of players (mostly
 on high-bandwidth connections) it can be enjoyed on a home network
 as well.  XBlast, on the other hand, achieves networking using the X
 protocol, so it is best suited to a local network.
