## junior-games-net 1.2

=== debian/changelog ===
junior-games-net (1.2) unstable; urgency=low

  * Lowered priority to extra.
  * Removed obsolete doc symlink prerm, postinst.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 22 Mar 2003 15:17:21 -0400
