## junior-games-net 1.3

=== debian/changelog ===
junior-games-net (1.3) unstable; urgency=low

  * Depend on xpilot-ng instead of xpilot, which is now a transitional package.
    (Closes: #403868)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun,  4 Feb 2007 16:37:30 -0400
