=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: misc
 Priority: extra
 Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
-Standards-Version: 3.5.9
+Standards-Version: 3.7.2
 
 Package: junior-games-net
 Architecture: all
-Depends: xpilot, xblast
+Depends: xpilot-ng, xblast
 Description: Debian Jr. Network Games
  While XPilot has a broad international community of players (mostly
  on high-bandwidth connections) it can be enjoyed on a home network
