## junior-games-net 1.4

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: junior-games-net
 Architecture: all
-Depends: xpilot-ng, xblast
+Depends: xpilot-ng, xblast-tnt, xblast-tnt-levels, xblast-tnt-sounds, xblast-tnt-musics
 Description: Debian Jr. Network Games
  While XPilot has a broad international community of players (mostly
  on high-bandwidth connections) it can be enjoyed on a home network
